:host {
  display: block;
}

.home-actions {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-template-rows: 2fr 2fr;
  align-items: center;
  justify-content: space-evenly;
  gap: 16px;

  .home-action {
    padding: 8px 8px;
    //background: #FFFFFF;
    ///* shadow */
    //
    //box-shadow: 0 5px 20px rgba(127, 147, 177, 0.5);
    //border-radius: 10px;
    //
    //display: flex;
    //flex-direction: column;
    //justify-content: center;
  }
}
